@charset "UTF-8";
@media screen and (max-width: 767px) {
    .pc{ display: none !important; }
    .sp{ display: block !important; }


    .main_copy{
        margin: 0 auto 12vw;
    }

    .employee01{
        margin-bottom: 25vw;
    }
    .employee_con01{
        width: 100vw;
        margin: 0 auto 18vw;
        position: relative;
    }
    .employee_con01 h2{
        position: absolute;
        font-size: 5.476vw;
        top: -10.43vw;
        left: 23.468vw;
    }
    .employee_con01 h2 span{
        font-size: 8.605vw;
    }
    .employee_copy{
        background-color: #eef2ee;
        padding: 8vw 4vw 10vw;
    }
    .employee_copycon{
        font-size: 3.2vw;
        line-height: 2;
        margin-bottom: 8vw;
    }
    .employee_copy_1clum{
        font-size: 2.086vw;
        line-height: 2;
    }
    .employee_copy_1clum div{
        width: 100%;
    }
    .employee_copy_2clum{
        display: block;
        justify-content: space-between;
        font-size: 2.8vw;
        line-height: 2;
    }
    .employee_copy_2clum div{
        width: 100%;
        margin-bottom: 7vw;
    }
    .employee_copy_1clum h3,.employee_copy_2clum h3{
        font-size: 4.5vw;
        padding: 0.5vw;
        margin-bottom: 3vw;
        text-align: center;
        color: #FFF;
        background: linear-gradient(90deg, #7fb45d, #007851,#006232);
    }
    .employee_copy_list{
        display: flex;
        flex-wrap: wrap;
        gap: 4%;
    }
    .employee_copy_list li{
        width: 48%;
        font-size: 3.5vw;
        padding: 1vw;
        margin-bottom: 3.5vw;
        text-align: center;
        color: #006837;
        border: solid 1px #006837;
    }
    .employee_copy_list_::after{
        content: "等";
        position: absolute;
        right: 0;
        bottom: -2vw;
        font-size: 2.8vw;
        color: #006837;
    }
    .employee_copy_list_ li{
        width: 100%;
    }
    .employee02{
        padding: 15vw 0;
        background: linear-gradient(90deg, #ebf5ec, #bcdfc4);
    }
    .employee02 h2{
        text-align: center;
        font-size: 5.5vw;
        margin-bottom: 8vw;
    }
    .employee_con02,.employee_con02_{
        position: relative;
        width: 94vw;
        font-size: 2.8vw;
        margin: 0 auto 10vw;
        padding: 6vw;
        background-color: #FFF;
    }
    .employee_con02:before{
        content: "";
        position: absolute;
        top: -2.216vw;
        left: 2.999vw;
        border-width: 5.215vw;
        border-style: solid;
        border-color: transparent transparent #FFF transparent;
        transform: rotate(226deg);
    }
    .employee_con02_:before{
        content: "";
        position: absolute;
        top: -2.216vw;
        right: 8.214vw;
        border-width: 5.215vw;
        border-style: solid;
        border-color: transparent transparent #FFF transparent;
        transform: rotate(226deg);
    }
}